Subject: AND TO ANSWER MY OWN QUESTION ON INCREASING CPU UTILIZATION WITH NT4

From: Laurence Lavelle <[email-masked]>
Date: Sun, 02 Nov 1997 20:09:03 -0800

Hi,

Just remembered that Task Manager was showing the average of the two CPU's. After showing each CPU activity I realized what I already knew. HyperChem is a single thread application and no matter how many CPU's there are only one is used by HC. So one CPU is working 100% and totally dedicated to HC while the second CPU is dealing with the small OS overhead (~8%), giving an average CPU utilization of 54%.

Of course when I use other software the second CPU is then utilized.

Laurence Lavelle

<center>

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

Laurence Lavelle, Ph.D.

University of California Los Angeles

Molecular Biology Institute, and Department of Chemistry & Biochemistry 

Laboratory of Structural Biology & Molecular Medicine

Los Angeles, CA 90095-1570, USA

Email:[email-masked]

Phone (Lab): (310) 206-8270

Phone (Office): (310) 825-2083

Fax: (310) 267-1957

http://www.doe-mbi.ucla.edu/people/lavelle/lavelle.html

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

It will be a great day when schools have all the money they need,

and the military has bake day sales.

In nature's infinite book of secrecy

A little I can read.

</center>